<nb-card>
  <nb-card-header>
    <h2>Employees Laptops Records: </h2>
    <button nbButton status="info" shape="semi-round" (click)="open3()">Add Record</button>
  </nb-card-header>

  <nb-card-body>
    <ng2-smart-table [settings]="settings" [source]="source" (deleteConfirm)="onDeleteConfirm($event)" (editConfirm)="updateRecord($event)" (custom)="onCustomAction($event)">
    </ng2-smart-table>
  </nb-card-body>
</nb-card>
